Re: IIS7 & FP03

Giganews Newsgroups
Subject: Re: IIS7 & FP03
Posted by:  David Wang (w3.4y…@gmail.com)
Date: Mon, 09 Jul 2007

On Jul 8, 7:51 pm, "Junkyard Engineer" <jevandenbrou.…@hotmail.com>
wrote:
> I'm trying to migrate my IIS5.1 website to IIS7. I'm using FP03 as  my HTML
> editor. I have installed the beta version of FPSE02 for IIS7.
>
> When I'm publishing to localhost:81 in FP03 (port link changed to 81 and
> working since I'm able to access it via IE7), I'm getting an error telling
> me that FPSE is not installed.
>
> I guess, I'm forgetting something ?

Did FPSE install correctly? It will not work on default IIS7
installation because it requires legacy metabase compatibility.

//David
http://w3-4u.blogspot.com
http://blogs.msdn.com/David.Wang
//

Replies

In response to

IIS7 & FP03 posted by Junkyard Engineer on Sun, 8 Jul 2007